@charset "utf-8";
/* CSS Document */
.ProductImageContainer {
	float: left;
	width: 40%;
	position: relative;
	line-height: 0px;
	margin-right: 3%;
	overflow: hidden;
}
.ProductImageContainer img {
	width: 100%;
	height: auto;
    max-height: 427px;
}
.ProductGalleryContainer {
	position: absolute;
	z-index: 2;
	width: auto;
	left: 0px;
	top: 0px;
	display: none;
}
.ProductGalleryOverContainer {
	background-image: url(../ui/BlackTrans.png);
	background-repeat: repeat;
	position: absolute;
	height: 45px;
	width: 100%;
	left: 0px;
	bottom: 0px;
	cursor: pointer;
	padding-right: 15px;
	padding-left: 15px;
}
.ProductGalleryOverContainer:hover > h3 {
	color: #f9be5d;
}
.ProductGalleryOverContainer:hover h3 > span {
	background-image: url(../ui/OrangeUpArrow.png);
}
.ProductGalleryOverContainer h3 {
	font-weight: 400;
	color: #FFF;
	font-size: 1.0em;
	padding-top: 23px;
	width: auto;
}
.ProductGalleryOverContainer h3 span {
	background-image: url(../ui/WhiteUpArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 21px;
	padding-left: 30px;
}
.OtherProductsContainer {
	float: left;
	width: 40%;
	position: relative;
	margin-right: 3%;
}
.OtherProductsDivider {
	float: left;
	height: 1px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1e3b70;
	margin-bottom: 10px;
}
.ProductOther {
	float: left;
	width: 25%;
	margin-bottom: 10px;
	position: relative;
	cursor: pointer;
}
.ProductOther:hover > h4 {
	color: #f9be5d;
}
.ProductOtherBackgroundContainer {
	background-size: contain;
	background-repeat: no-repeat;
}
.ProductOtherBackgroundContainer  img {
	width: 85%;
	height: auto;
}
.ProductOther h4 {
	font-weight: 400;
	font-size: .85em;
	line-height: normal !important;
	margin-top: 6px;
	width: 95%;
	color: #1e3b70;
}
.OtherConfigs {
	cursor: pointer;
	margin-top: 30px;
	background-image: url(../ui/BlueUpArrow.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.HiddenConfigs {
	display: none;
}
.ProductDescription {
	float: left;
	width: 57%;
	position: relative;
}
.ScrollContainer {
	float: left;
	width: 95%;
	position: relative;
	padding-right: 5%;
}
.DocumentsContainer {
	float: left;
	width: 54.25%;
	position: relative;
}
.DocumentsContainer img {
	width: auto !important;
	height: auto !important;
}
.DocumentsTable {
	width: 100%;
}
.DocumentsTable td {
	vertical-align: top;
	padding-bottom: 8px;
}
.FileDescription {
	width: 100%;
	padding-right: 5px;
	padding-top: 5px;
	padding-left: 15px;
}
.FileSize {
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
}
.PDFIcon {
	background-image: url(../ui/pdf_icon.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.CadIcon {
	background-image: url(../ui/cad-icon.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.RowOne {
	margin-top: 30px;
}
.RowTwo {
	margin-top: 30px;
}
.FeatureBox {
	float: left;
	position: relative;	
}
.BoxOne {
	width: 40%;
}
.BoxTwo {
	width: 54.25%;
}
.BoxThree {
	width: 27%;
}
.FirstFeature {
	margin-right: 3%;
}
.FeatureBox ul {
	list-style: none !important;
	list-style-image: none !important;
	margin: 0px;
}
.FeatureBox  li {
	list-style:none;
	background-image: url(../ui/Bullet.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.ProductDescription ul {
	list-style: none !important;
	list-style-image: none !important;
	margin: 0px;
}

.ProductDescription li {
	list-style:none;
	background-image: url(../ui/Bullet.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.OtherNavContainer {
	position: absolute;
	height: 30px;
	width: 200px;
	top: 10px;
	right: 0px;
}
.OtherNavActivator {
	display: block;
	position: absolute;
	height: 30px;
	width: 33px;
	right: 0px;
}
.Other-navbar-toggle {
	position: relative;
	padding: 5px 5px;
	margin-bottom: 0px;
	background-color: #1e3b70;
	border: 1px solid transparent;
	cursor: pointer;
	border-radius: 2px;
	z-index: 5;
}
.Other-navbar-toggle .icon-bar {
   display: block;
   width: 20px;
   height: 3px;
   background-color:#FFF;
   border-radius: 1px;
}
.Other-navbar-toggle .icon-bar+.icon-bar {
   margin-top: 4px;
}
